/*
 Theme Name:   Theme001 Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Theme001 Child theme
 Author:       Doelbewust
 Author URI:   http://doelbewust.nl
 Template:     theme001
 Version:      1.0.0
 Text Domain:  theme001-child
*/
.banner {
	background-position: center;}

.navbar-brand img {
	max-height: 50px;}

#standard-header {
	margin-top: 100px;}